<?xml version="1.0" encoding="UTF-8"?>
<TEMPERATURE xmlns="http://www.ote-cr.cz/schema/cds/temperature" id="10" message-code="511" date-time="2001-12-17T09:30:47" dtd-version="1" dtd-release="1" answer-required="1">
  <SenderIdentification id="8591824011111" coding-scheme="14" /> 
  <ReceiverIdentification id="8591824000007" coding-scheme="14" /> 
<Profile temp-area="2" value-type="N">
  <Data date-time-from="2003-12-17T00:00:00" date-time-to="2003-12-18T00:00:00" qty="14" unit="CEL" /> 
  </Profile>
  </TEMPERATURE>